### Enumeration

# Qmi WdsNetworkType

since: 1.0

#### Declaration

    enum Qmi.WdsNetworkType

#### Description [src]

Network type of the data bearer.

Available since: 1.0

#### Members

`QMI_WDS_NETWORK_TYPE_UNKNOWN`

  Unknown.

  - Value: `0`
  - Available since: 1.0
`QMI_WDS_NETWORK_TYPE_3GPP2`

  3GPP2 network type.

  - Value: `1`
  - Available since: 1.0
`QMI_WDS_NETWORK_TYPE_3GPP`

  3GPP network type.

  - Value: `2`
  - Available since: 1.0

#### Type functions

###### qmi_wds_network_type_get_string

Gets the nickname string for the `QmiWdsNetworkType` specified at `val`.

since: 1.0